# PetscViewerMathematicaPutVector

Send a vector to Mathematica

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerMathematicaPutVector(PetscViewer viewer, Vec v)

### Input Parameters

| viewer | - The Mathematica viewer
| v | - The vector

### Keywords

PetscViewer, Mathematica, vector

### See Also

VecView(), PetscViewerMathematicaGetVector()

Level:intermediate
Location: src/sys/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages